<?xml version="1.0" encoding="UTF-8"?><song><title>İsa Mesih Davet Etti TY48</title>
<lyrics>[V1]
.C   F             C
 İsa Mesih davet etti,
.        F                C
 Herkes, herkes gelsin, dedi.
.       F         C
 İsa kurtarıcımızdır.

[V2]
.C   F             C
 İsa Mesih ışık, yaşam,
.     F             C
 Bize verildi Tanrı'dan,
.         F          C
 Önder ve Kralımız O'dur.</lyrics>
<key>C</key>
<hymn_number>48</hymn_number>
</song>